<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>40.task 8</title>
</head>

<body>

</body>
<script>

    function Task8(param) {
        var vString = 'js string exercises';
        var vNew = vString.split(" ");
        if (vNew[0] == param) {
            console.log(true);
        } else {
            console.log(false);
        }
    }

    Task8('js');
</script>

</html>